2018-12-12 19:14 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000024Branch 0.2.1-FINALBugpublic2016-11-23 10:11
Reporteruser13 
Assigned Touser13 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000024: Unterschiedliche GastMenü-Anzeige in Opera und IE
DescriptionBei dem Bug mit der Wernis-Anzeige (0000021) ist mir aufgefallen, dass das Gäste-Menü in Opera und IE anders angezeigt wird.

Zurzeit kann ich folgende Unterschiede ausmachen.
- WDS66-News im Hauptmenü-Abteilung (in 0000021 bereits erwähnt) --> der Link wird immer angezeigt, auch wenn Erweiterung deaktiviert ist!
- ::: Administrative Links ::: Abteilung inklusive
- Zum Admin-Bereich

Steps To ReproduceGäste-Menü in folgende Browser anzeigen lassen:
Opera 9.52
IE 7
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
related to 0000021closedQuix0r Layout-Fehler in ext-wernis 
related to 0000022closedQuix0r Fehlerhafte Gästemenü-De-/Aktivierung in ext-wernis 
+Relationships

-Notes

~0000046

user13

Ok ist wohl unabsichtlich gewolltes Verhalten. Hab mich als Admin ausgeloggt und dann bekam ich die gleiche erwartete Anzeige, wie im IE. hm hatten wird das schon mal, oder wurde das nicht verändert. Also der Unterschied im Browser ist nicht daran Schuld!

~0000048

user13

- TOP-10 in der Hauptmenü-Abteilung wird auch bei eingeloggten Admin im Gästemenü angezeigt.

~0000155

Quix0r (administrator)

Wir WDS66-News noch immer angezeigt? Ist soweit ich die SQL-Befehle verstehe, nicht mehr der Fall.

Allgemein kann hier auch ueber eine Marktierung durch CSS/Wort "[OFF]" nachgedacht werden.

~0000156

Quix0r (administrator)

So, nun ist es auch dein Ticket. :)

~0000172

user13

Ja WDS66-News wird nach wie vor als eingeloggter Admin angezeigt, egal ob aktiviert oder deaktiviert.

~0000487

Quix0r (administrator)

Sollte nicht mehr vorkommen. Falls doch, oeffne ich das Ticket wieder.

~0000712

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-22 23:15 user13 New Issue
2008-12-22 23:19 user13 Note Added: 0000046
2008-12-22 23:31 user13 Note Added: 0000048
2008-12-25 19:49 Quix0r Relationship added related to 0000021
2008-12-25 19:49 Quix0r Relationship added related to 0000022
2008-12-25 20:04 Quix0r Assigned To => Quix0r
2008-12-25 20:04 Quix0r Status new => assigned
2009-02-06 01:42 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-07 21:32 Quix0r Note Added: 0000155
2009-02-07 21:32 Quix0r Projection none => tweak
2009-02-07 21:32 Quix0r ETA none => < 1 day
2009-02-07 21:32 Quix0r Target Version => 0.2.1-FINAL
2009-02-07 21:32 Quix0r Description Updated
2009-02-07 21:32 Quix0r Steps to Reproduce Updated
2009-02-07 21:35 Quix0r Note Added: 0000156
2009-02-07 21:35 Quix0r Assigned To Quix0r => user13
2009-02-07 21:35 Quix0r Status assigned => feedback
2009-02-09 12:09 user13 Note Added: 0000172
2009-08-06 14:07 Quix0r Product Version 0.2.1-FINAL =>
2009-08-06 14:07 Quix0r Fixed in Version 0.2.1-FINAL =>
2009-11-25 21:47 Quix0r Build Rev. 702 => SVN-702
2009-11-25 21:56 Quix0r Fixed in Version => 0.2.1-FINAL
2010-05-28 16:52 Quix0r Product Version => 0.2.1-FINAL
2010-06-08 01:39 Quix0r Fixed in Version 0.2.1-FINAL =>
2010-08-25 20:53 Quix0r Note Added: 0000487
2010-08-25 20:53 Quix0r Status feedback => resolved
2010-08-25 20:53 Quix0r Fixed in Version => 0.2.1-FINAL
2010-08-25 20:53 Quix0r Resolution open => fixed
2016-11-23 10:11 Quix0r Note Added: 0000712
2016-11-23 10:11 Quix0r Status resolved => closed
+Issue History